{
  "content": [
    {
      "path": "ContentInfo/jpfil-ctu2-fontanges/ContentHistory.json",
      "size": 59,
      "date": 133805182596797029
    },
    {
      "path": "ContentInfo/jpfil-ctu2-fontanges/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/ctu2.bgl",
      "size": 4629,
      "date": 133805182596696769
    },
    {
      "path": "scenery/jpfil-ctu2-fontanges/jpfil-ctu2-fontanges-modelLib.BGL",
      "size": 56,
      "date": 133805182596777029
    }
  ]
}